/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long3_Microdati_2018_Secondo_trimestre_1._ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long3_A2018;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_T0 : $4.   /*  anno */
TRIM_T0 : $1.   /*  trimestre */
REG_T0 : $2.   /*  regione */
SG4_T0 : $2.   /*  Le chieder prima alcune informazioni sulla sua famiglia. Quante persone vivono abitualmente in questa casa, compreso lei? Escluda eventuali collaboratori domestici o affittuari. (*) */
SG11_T0 : $1.   /*  Indicare il sesso di NOME */
SG13_T0 : $1.   /*  NOME  nato in Italia o allestero? */
SG16_T0 : $1.   /*  NOME ha la cittadinanza italiana? */
SG24_T0 : $2.   /*  Qual  il titolo di studio pi elevato che NOME ha conseguito? Sono compresi i titoli rilasciati dai corsi di istruzione e formazione professionale (IFP,IFTS,ITS) */
SG24A_T0 : $3.   /*  A quale di questi diplomi fa riferimento? */
SG24B_T0 : $1.   /*  Ha conseguito un titolo di studio post-laurea, post-diploma accademico AFAM o dottorato di ricerca? */
B1_T0 : $1.   /*  LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f */
B2_T0 : $1.   /*  Sempre nella settimana che va DA Luned ... A DOMENICA ... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cass */
B3_T0 : $3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B4_T0 : $1.   /*  NOME svolge: */
B4A_T0 : $1.   /*  NOME  assunto/a con un contratto di lavoro alle dipendenze? (*) */
C1_T0 : $1.   /*  NOME svolge: */
C1A_T0 : $1.   /*  NOME  assunto/a con un contratto di lavoro alle dipendenze? (*) */
C4_T0 : $1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri */
C5_T0 : $3.   /*  NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? */
C6_T0 : $3.   /*  Abitualmente NOME decide dove lavorare o  tenuto/a a lavorare presso l'azienda e/o il cliente? (*) */
C7_T0 : $3.   /*  Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? (*) */
C9_T0 : $1.   /*  NOME : */
C10_T0 : $3.   /*  NOME ha l'incarico di coordinare il lavoro svolto da altre persone? */
C14_T0 : $3.   /*  L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)? */
C18_T0 : $1.   /*  "Quante persone lavorano nella sede in cui NOME lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C20_T0 : $1.   /*  NOME ha un contratto a termine (a tempo determinato) o un contratto a tempo indeterminato (senza una scadenza)? (*) */
C21_T0 : $3.   /*  Qual  la durata complessiva in mesi dell'attuale contratto? (*) */
C22_T0 : $3.   /*  Il lavoro  a termine perch si tratta di: */
C24_T0 : $3.   /*  NOME  un/una lavoratore/trice interinale, cio ha un contratto con un'agenzia interinale ma lavora in un'altra impresa? */
C24bis_T0 : $3.   /*  Per questo lavoro, NOME  retribuito/a dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? */
C24ter_T0 : $3.   /*  NOME lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? */
C25_T0 : $3.   /*  NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? */
C27_T0 : $1.   /*  NOME ha un contratto a tempo pieno o un contratto part-time (a tempo parziale)? (*) */
C27B_T0 : $3.   /*  Di che tipo di part-time si tratta? */
C27D_T0 : $3.   /*  Lavora prevalentemente: */
C28_T0 : $3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29B_T0 : $3.   /*  NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti,  */
C31_T0 : $3.   /*  Escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME di solito quante ore lavora a settimana? (*) */
C31A_T0 : $3.   /*  Considerando le ultime 4 settimane, escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana? */
C32_T0 : $3.   /*  LA SETTIMANA SCORSA , cio DA LUNED ... A DOMENICA ... NOME ha lavorato meno ore o pi ore del solito? (*) */
C33_T0 : $3.   /*  NOME principalmente ha lavorato pi del solito perch ha svolto: (*) */
C34_T0 : $3.   /*  Qual  il motivo principale per cui NOME ha lavorato meno del solito? */
C35_T0 : $3.   /*  Rispetto all'orario contrattuale (o allaccordo verbale) LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore */
C36_T0 : $3.   /*  Rispetto all'orario contrattuale (o allaccordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C37_T0 : $3.   /*  Complessivamente nella settimana che va DA Luned ... A DOMENICA ... NOME quante ore ha lavorato? */
C38_T0 : $3.   /*  Nella settimana DA Luned ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo */
C39_T0 : $3.   /*  Complessivamente nella settimana che va DA Luned ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo */
C39A_T0 : $1.   /*  Nella settimana DA Luned ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare pi ore? */
C40_T0 : $3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive sarebbe stato/a disponibile a lavorare pi ore? */
C42_T0 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa) */
C43_T0 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23 fino alle 5) */
C44_T0 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)? */
C45_T0 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)? */
C46_T0 : $3.   /*  Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? */
C47_T0 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro? */
C48_T0 : $3.   /*  Per accordo con il datore di lavoro, nelle 4 settimane DAL ... AL ... NOME ha effettuato a casa ore di lavoro retribuite o che possono essere recuperate? (*) */
C53_T0 : $3.   /*  Per iniziare questo lavoro NOME ha dovuto trasferire il suo domicilio/abitazione da un altro Comune? */
C59_T0 : $3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C60_T0 : $3.   /*  Questo  il suo primo lavoro? */
D1_T0 : $1.   /*  Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA Luned ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori sv */
D2_T0 : $3.   /*  LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME quante ore ha dedicato a questo secondo lavoro? (*) */
D3_T0 : $3.   /*  NOME fa questo lavoro: (*) */
D4_T0 : $1.   /*  NOME svolge: */
D5_T0 : $1.   /*  NOME  assunto/a con un contratto di lavoro alle dipendenze? (*) */
F1_T0 : $1.   /*  NOME cerca un altro lavoro? */
F2_T0 : $1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_T0 : $3.   /*  Qual  il motivo principale per cui NOME cerca un altro lavoro? */
F4_T0 : $3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F6_01_T0 : $1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_T0 : $1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_T0 : $1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_T0 : $1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_T0 : $1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_T0 : $1.   /*  Ha messo inserzioni sui giornali o ha risposto ad annunci */
F6_07_T0 : $1.   /*  Ha fatto domande di lavoro e/o inviato (o consegnato) curriculum a privati */
F6_08_T0 : $1.   /*  Si  rivolto a parenti, amici, conoscenti, sindacati */
F6_09_T0 : $1.   /*  Ha cercato lavoro su Internet */
F6_10_T0 : $1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_T0 : $1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit autonoma */
F6_12_T0 : $1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_T0 : $1.   /*  Altra azione (specificare) */
F6A_01_T0 : $1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F6A_02_T0 : $1.   /*  Esaminando offerte di lavoro */
F6A_03_T0 : $1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_T0 : $1.   /*  Altro (specificare) */
F7_T0 : $1.   /*  NOME cerca un lavoro? */
F8_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F10_T0 : $3.   /*  Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ... */
F10A_T0 : $3.   /*  NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c */
F12_T0 : $1.   /*  Anche se al momento non sta cercando lavoro, NOME vorrebbe comunque lavorare? (*) */
F13_T0 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F14_T0 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F16_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro? */
F17_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati? */
F18_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico? */
F19_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico? */
F20_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali? */
F21_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci? */
F22_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? */
F23_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME si  rivolto/a a parenti, amici, conoscenti, sindacati per trovare lavoro? */
F24_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet? */
F24A_01_T0 : $1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F24A_02_T0 : $1.   /*  Esaminando offerte di lavoro */
F24A_03_T0 : $1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_T0 : $1.   /*  Altro (specificare) */
F25_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro? */
F26_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? */
F27_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? */
F28_T0 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? */
F29_01_T0 : $1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_T0 : $1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_T0 : $1.   /*  Si, in attesa di una chiamata dal Centro per l'impiego */
F29_04_T0 : $1.   /*  No */
F29_97_T0 : $1.   /*  Non sa */
F30_T0 : $1.   /*  NOME ha gi trovato un lavoro che deve iniziare? */
F31_T0 : $3.   /*  Da quanti mesi NOME sta cercando lavoro? */
F32_T0 : $1.   /*  NOME immediatamente prima di iniziare a cercare un lavoro: */
F33_T0 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F34_T0 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_T0 : $1.   /*  NOME  sta cercando un lavoro in proprio o come dipendente? */
F36_T0 : $1.   /*  NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? */
F37_T0 : $1.   /*  Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? */
F38_T0 : $1.   /*  Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? */
F40_T0 : $3.   /*  Sarebbe disposto/a ad accettare un lavoro a termine (con una specifica durata)? */
F41_T0 : $3.   /*  Sarebbe disposto/a a lavorare: */
F43_T0 : $3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_T0 : $1.   /*  Immediatamente prima di iniziare a cercare questo lavoro NOME: */
F45_T0 : $1.   /*  NOME inizier questo lavoro entro il [DOMENICA+90gg]? */
F46_T0 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F47_T0 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_T0 : $1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_T0 : $3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_T0 : $3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_T0 : $1.   /*  In conclusione, nella settimana DAL ... AL ...  NOME come si considerava: */
I5_T0 : $1.   /*  A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME era: */
I6_T0 : $1.   /*  NOME svolgeva: */
I7_T0 : $1.   /*  NOME era assunto/a con un contratto di lavoro alle dipendenze? (*) */
I8_T0 : $1.   /*  NOME aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati non li consideri */
I9_T0 : $3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
RIP4_T0 : $1.   /*  ripartizione geografica in 4 classi */
RIP3_T0 : $1.   /*  ripartizione geografica in 3 classi */
CLETAD_T0 : $1.   /*  classi di et decennali */
CLETAQ_T0 : $2.   /*  classi di et quinquennali */
CITTAD_T0 : $1.   /*  cittadinanza */
COND3_T0 : $1.   /*  condizione professionale a 3 modalit */
COND10_T0 : $2.   /*  condizione professionale a 10 modalit */
DIPAUT_T0 : $1.   /*  posizione nella professione */
DIPIND_T0 : $1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_T0 : $1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_T0 : $2.   /*  posizione nella professione dettagliata */
DETIND_T0 : $1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_T0 : $1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_T0 :3.   /*  ore complessivamente lavorate */
PROF1_T0 : $1.   /*  professione a 1 digit attivit principale */
PROF3_T0 : $3.   /*  professione attivit principale 3 digit */
ATE2D_T0 : $2.   /*  attivit economica principale 2 digit */
CAT12_T0 : $2.   /*  ateco a 12 classi */
CAT5_T0 : $1.   /*  ateco a 5 classi */
CAT3_T0 : $1.   /*  ateco a 3 classi */
LAVSPE_T0 : $1.   /*  lavoro fuori dal comune di residenza */
REGSPE_T0 : $2.   /*  codice regione dove lavora pi spesso (C51) */
TRACOM_T0 : $3.   /*  trasferimento per lavoro attuale */
REGTRA_T0 : $2.   /*  codice regione in cui abitava prima (C54) */
DIPAUS_T0 : $1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_T0 : $1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_T0 : $1.   /*  professione attivit secondaria a 1 digit */
PROF3S_T0 : $3.   /*  professione attivit secondaria a 3 digit */
ATE2DS_T0 : $2.   /*  attivit economica secondaria 2 digit */
CAT12S_T0 : $2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_T0 : $1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_T0 : $1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUP_T0 : $1.   /*  posizione nella professione anno precedente */
DIPINP_T0 : $1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_T0 : $2.   /*  attivit economica 2 digit anno precedente */
CAT12P_T0 : $2.   /*  ateco 12 classi anno precedente */
CAT5P_T0 : $1.   /*  ateco 5 classi anno precedente */
CAT3P_T0 : $1.   /*  ateco 3 classi anno precedente */
ESPLAV_T0 : $1.   /*  ha precedenti esperienze */
DURRIC_T0 : $3.   /*  durata della ricerca */
ANNO_T1 : $4.   /*  anno */
TRIM_T1 : $1.   /*  trimestre */
SG4_T1 : $2.   /*  Le chieder prima alcune informazioni sulla sua famiglia. Quante persone vivono abitualmente in questa casa, compreso lei? Escluda eventuali collaboratori domestici o affittuari. (*) */
SG24_T1 : $2.   /*  Qual  il titolo di studio pi elevato che NOME ha conseguito? Sono compresi i titoli rilasciati dai corsi di istruzione e formazione professionale (IFP,IFTS,ITS) */
SG24A_T1 : $3.   /*  A quale di questi diplomi fa riferimento? */
SG24B_T1 : $1.   /*  Ha conseguito un titolo di studio post-laurea, post-diploma accademico AFAM o dottorato di ricerca? */
B1_T1 : $1.   /*  LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f */
B2_T1 : $1.   /*  Sempre nella settimana che va DA Luned ... A DOMENICA ... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cass */
B3_T1 : $3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B4_T1 : $1.   /*  NOME svolge: */
B4A_T1 : $1.   /*  NOME  assunto/a con un contratto di lavoro alle dipendenze? (*) */
C1_T1 : $1.   /*  NOME svolge: */
C1A_T1 : $1.   /*  NOME  assunto/a con un contratto di lavoro alle dipendenze? (*) */
C4_T1 : $1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri */
C5_T1 : $3.   /*  NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? */
C6_T1 : $3.   /*  Abitualmente NOME decide dove lavorare o  tenuto/a a lavorare presso l'azienda e/o il cliente? (*) */
C7_T1 : $3.   /*  Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? (*) */
C9_T1 : $1.   /*  NOME : */
C10_T1 : $3.   /*  NOME ha l'incarico di coordinare il lavoro svolto da altre persone? */
C14_T1 : $3.   /*  L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)? */
C18_T1 : $1.   /*  "Quante persone lavorano nella sede in cui NOME lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C20_T1 : $1.   /*  NOME ha un contratto a termine (a tempo determinato) o un contratto a tempo indeterminato (senza una scadenza)? (*) */
C21_T1 : $3.   /*  Qual  la durata complessiva in mesi dell'attuale contratto? (*) */
C22_T1 : $3.   /*  Il lavoro  a termine perch si tratta di: */
C24_T1 : $3.   /*  Ma NOME  forse un/una lavoratore/trice in somministrazione (ex interinale), cio ha un contratto con un'agenzia di somministrazione (ex-interinale) ma lavora in un'altra impresa? */
C24bis_T1 : $3.   /*  Per questo lavoro, NOME  retribuito/a dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? */
C24ter_T1 : $3.   /*  NOME lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? */
C25_T1 : $3.   /*  NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? */
C27_T1 : $1.   /*  NOME ha un contratto a tempo pieno o un contratto part-time (a tempo parziale)? (*) */
C27B_T1 : $3.   /*  Di che tipo di part-time si tratta? */
C27D_T1 : $3.   /*  Lavora prevalentemente: */
C28_T1 : $3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29B_T1 : $3.   /*  NOME lavora part-time perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costos */
C31_T1 : $3.   /*  Escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME di solito quante ore lavora a settimana? (*) */
C31A_T1 : $3.   /*  Considerando le ultime 4 settimane, escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana? */
C32_T1 : $3.   /*  LA SETTIMANA SCORSA , cio DA LUNED ... A DOMENICA ... NOME ha lavorato meno ore o pi ore del solito? (*) */
C33_T1 : $3.   /*  NOME principalmente ha lavorato pi del solito perch ha svolto: (*) */
C34_T1 : $3.   /*  Qual  il motivo principale per cui NOME ha lavorato meno del solito? */
C35_T1 : $3.   /*  Rispetto all'orario contrattuale (o allaccordo verbale) LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore */
C36_T1 : $3.   /*  Rispetto all'orario contrattuale (o allaccordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C37_T1 : $3.   /*  Complessivamente nella settimana che va DA Luned ... A DOMENICA ... NOME quante ore ha lavorato? */
C38_T1 : $3.   /*  Nella settimana DA Luned ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo */
C39_T1 : $3.   /*  Complessivamente nella settimana che va DA Luned ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo */
C39A_T1 : $1.   /*  Nella settimana DA Luned ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare pi ore? */
C40_T1 : $3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive sarebbe stato/a disponibile a lavorare pi ore? */
C42_T1 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa) */
C43_T1 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23 fino alle 5) */
C44_T1 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)? */
C45_T1 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)? */
C46_T1 : $3.   /*  Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? */
C47_T1 : $3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro? */
C48_T1 : $3.   /*  Per accordo con il datore di lavoro, nelle 4 settimane DAL ... AL ... NOME ha effettuato a casa ore di lavoro retribuite o che possono essere recuperate? (*) */
C59_T1 : $3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C60_T1 : $3.   /*  Questo  il suo primo lavoro? */
D1_T1 : $1.   /*  Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA Luned ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori sv */
D2_T1 : $3.   /*  LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME quante ore ha dedicato a questo secondo lavoro? (*) */
D3_T1 : $3.   /*  NOME fa questo lavoro: (*) */
D4_T1 : $1.   /*  NOME svolge: */
D5_T1 : $1.   /*  NOME  assunto/a con un contratto di lavoro alle dipendenze? (*) */
F1_T1 : $1.   /*  NOME cerca un altro lavoro? */
F2_T1 : $1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_T1 : $3.   /*  Qual  il motivo principale per cui NOME cerca un altro lavoro? */
F4_T1 : $3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F6_01_T1 : $1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_T1 : $1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_T1 : $1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_T1 : $1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_T1 : $1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_T1 : $1.   /*  Ha messo inserzioni sui giornali o ha risposto ad annunci */
F6_07_T1 : $1.   /*  Ha fatto domande di lavoro e/o inviato (o consegnato) curriculum a privati */
F6_08_T1 : $1.   /*  Si  rivolto a parenti, amici, conoscenti, sindacati */
F6_09_T1 : $1.   /*  Ha cercato lavoro su Internet */
F6_10_T1 : $1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_T1 : $1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit autonoma */
F6_12_T1 : $1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_T1 : $1.   /*  Altra azione (specificare) */
F6A_01_T1 : $1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F6A_02_T1 : $1.   /*  Esaminando offerte di lavoro */
F6A_03_T1 : $1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_T1 : $1.   /*  Altro (specificare) */
F7_T1 : $1.   /*  NOME cerca un lavoro? */
F8_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F10_T1 : $3.   /*  Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ... */
F10A_T1 : $3.   /*  NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c */
F12_T1 : $1.   /*  Anche se al momento non sta cercando lavoro, NOME vorrebbe comunque lavorare? (*) */
F13_T1 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F14_T1 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F16_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro? */
F17_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati? */
F18_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico? */
F19_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico? */
F20_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali? */
F21_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci? */
F22_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? */
F23_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME si  rivolto/a a parenti, amici, conoscenti, sindacati per trovare lavoro? */
F24_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet? */
F24A_01_T1 : $1.   /*  Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento) */
F24A_02_T1 : $1.   /*  Esaminando offerte di lavoro */
F24A_03_T1 : $1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_T1 : $1.   /*  Altro (specificare) */
F25_T1 : $1.   /*  Nelle 4 settimane DAL ... A ... NOME ha avuto contatti con un'agenzia di somministrazione (ex interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare */
F26_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? */
F27_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? */
F28_T1 : $1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? */
F29_01_T1 : $1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_T1 : $1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_T1 : $1.   /*  Si, in attesa di una chiamata dal Centro per l'impiego */
F29_04_T1 : $1.   /*  No */
F29_97_T1 : $1.   /*  Non sa */
F30_T1 : $1.   /*  NOME ha gi trovato un lavoro che deve iniziare? */
F33_T1 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F34_T1 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_T1 : $1.   /*  NOME  sta cercando un lavoro in proprio o come dipendente? */
F36_T1 : $1.   /*  NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? */
F37_T1 : $1.   /*  Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? */
F38_T1 : $1.   /*  Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? */
F40_T1 : $3.   /*  Sarebbe disposto/a ad accettare un lavoro a termine (con una specifica durata)? */
F41_T1 : $3.   /*  Sarebbe disposto/a a lavorare: */
F45_T1 : $1.   /*  NOME inizier questo lavoro entro il [DOMENICA+90gg]? */
F46_T1 : $1.   /*  Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F47_T1 : $3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_T1 : $1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_T1 : $3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_T1 : $3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_T1 : $1.   /*  Nella settimana DAL ... AL ... NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro? (*) */
COND3_T1 : $1.   /*  condizione professionale a 3 modalit */
COND10_T1 : $2.   /*  condizione professionale a 10 modalit */
DIPAUT_T1 : $1.   /*  posizione nella professione */
DIPIND_T1 : $1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_T1 : $1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_T1 : $2.   /*  posizione nella professione dettagliata */
DETIND_T1 : $1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_T1 : $1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_T1 :3.   /*  ore complessivamente lavorate */
PROF1_T1 : $1.   /*  professione a 1 digit attivit principale */
PROF3_T1 : $3.   /*  professione attivit principale 3 digit */
ATE2D_T1 : $2.   /*  attivit economica principale 2 digit */
CAT12_T1 : $2.   /*  ateco a 12 classi */
CAT5_T1 : $1.   /*  ateco a 5 classi */
CAT3_T1 : $1.   /*  ateco a 3 classi */
LAVSPE_T1 : $1.   /*  lavoro fuori dal comune di residenza */
REGSPE_T1 : $2.   /*  codice regione dove lavora pi spesso (C51) */
DIPAUS_T1 : $1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_T1 : $1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_T1 : $1.   /*  professione attivit secondaria a 1 digit */
PROF3S_T1 : $3.   /*  professione attivit secondaria a 3 digit */
ATE2DS_T1 : $2.   /*  attivit economica secondaria 2 digit */
CAT12S_T1 : $2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_T1 : $1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_T1 : $1.   /*  ateco 3 classi per il secondo lavoro */
ESPLAV_T1 : $1.   /*  ha precedenti esperienze */
MFRFAM_LONG : $5.   /*  codice famiglia per MFR (ricodificato con metodo casuale) */
MFRIND_LONG : $5.   /*  codice individuo per MFR (ricodificato con metodo casuale) */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_T0 = "anno"
TRIM_T0 = "trimestre"
REG_T0 = "regione"
SG4_T0 = "Le chieder prima alcune informazioni sulla sua famiglia. Quante persone vivono abitualmente in questa casa, compreso lei? Escluda eventuali collaboratori domestici o affittuari. (*)"
SG11_T0 = "Indicare il sesso di NOME"
SG13_T0 = "NOME  nato in Italia o allestero?"
SG16_T0 = "NOME ha la cittadinanza italiana?"
SG24_T0 = "Qual  il titolo di studio pi elevato che NOME ha conseguito? Sono compresi i titoli rilasciati dai corsi di istruzione e formazione professionale (IFP,IFTS,ITS)"
SG24A_T0 = "A quale di questi diplomi fa riferimento?"
SG24B_T0 = "Ha conseguito un titolo di studio post-laurea, post-diploma accademico AFAM o dottorato di ricerca?"
B1_T0 = "LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f"
B2_T0 = "Sempre nella settimana che va DA Luned ... A DOMENICA ... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cass"
B3_T0 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B4_T0 = "NOME svolge:"
B4A_T0 = "NOME  assunto/a con un contratto di lavoro alle dipendenze? (*)"
C1_T0 = "NOME svolge:"
C1A_T0 = "NOME  assunto/a con un contratto di lavoro alle dipendenze? (*)"
C4_T0 = "Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri"
C5_T0 = "NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?"
C6_T0 = "Abitualmente NOME decide dove lavorare o  tenuto/a a lavorare presso l'azienda e/o il cliente? (*)"
C7_T0 = "Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? (*)"
C9_T0 = "NOME :"
C10_T0 = "NOME ha l'incarico di coordinare il lavoro svolto da altre persone?"
C14_T0 = "L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)?"
C18_T0 = " Quante persone lavorano nella sede in cui NOME lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C20_T0 = "NOME ha un contratto a termine (a tempo determinato) o un contratto a tempo indeterminato (senza una scadenza)? (*)"
C21_T0 = "Qual  la durata complessiva in mesi dell'attuale contratto? (*)"
C22_T0 = "Il lavoro  a termine perch si tratta di:"
C24_T0 = "NOME  un/una lavoratore/trice interinale, cio ha un contratto con un'agenzia interinale ma lavora in un'altra impresa?"
C24bis_T0 = "Per questo lavoro, NOME  retribuito/a dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?"
C24ter_T0 = "NOME lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?"
C25_T0 = "NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?"
C27_T0 = "NOME ha un contratto a tempo pieno o un contratto part-time (a tempo parziale)? (*)"
C27B_T0 = "Di che tipo di part-time si tratta?"
C27D_T0 = "Lavora prevalentemente:"
C28_T0 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29B_T0 = "NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, "
C31_T0 = "Escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME di solito quante ore lavora a settimana? (*)"
C31A_T0 = "Considerando le ultime 4 settimane, escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana?"
C32_T0 = "LA SETTIMANA SCORSA , cio DA LUNED ... A DOMENICA ... NOME ha lavorato meno ore o pi ore del solito? (*)"
C33_T0 = "NOME principalmente ha lavorato pi del solito perch ha svolto: (*)"
C34_T0 = "Qual  il motivo principale per cui NOME ha lavorato meno del solito?"
C35_T0 = "Rispetto all'orario contrattuale (o allaccordo verbale) LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore"
C36_T0 = "Rispetto all'orario contrattuale (o allaccordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C37_T0 = "Complessivamente nella settimana che va DA Luned ... A DOMENICA ... NOME quante ore ha lavorato?"
C38_T0 = "Nella settimana DA Luned ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo"
C39_T0 = "Complessivamente nella settimana che va DA Luned ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo"
C39A_T0 = "Nella settimana DA Luned ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare pi ore?"
C40_T0 = "Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive sarebbe stato/a disponibile a lavorare pi ore?"
C42_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa)"
C43_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23 fino alle 5)"
C44_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)?"
C45_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)?"
C46_T0 = "Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?"
C47_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro?"
C48_T0 = "Per accordo con il datore di lavoro, nelle 4 settimane DAL ... AL ... NOME ha effettuato a casa ore di lavoro retribuite o che possono essere recuperate? (*)"
C53_T0 = "Per iniziare questo lavoro NOME ha dovuto trasferire il suo domicilio/abitazione da un altro Comune?"
C59_T0 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C60_T0 = "Questo  il suo primo lavoro?"
D1_T0 = "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA Luned ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori sv"
D2_T0 = "LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME quante ore ha dedicato a questo secondo lavoro? (*)"
D3_T0 = "NOME fa questo lavoro: (*)"
D4_T0 = "NOME svolge:"
D5_T0 = "NOME  assunto/a con un contratto di lavoro alle dipendenze? (*)"
F1_T0 = "NOME cerca un altro lavoro?"
F2_T0 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_T0 = "Qual  il motivo principale per cui NOME cerca un altro lavoro?"
F4_T0 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_T0 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F6_01_T0 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_T0 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_T0 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_T0 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_T0 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_T0 = "Ha messo inserzioni sui giornali o ha risposto ad annunci"
F6_07_T0 = "Ha fatto domande di lavoro e/o inviato (o consegnato) curriculum a privati"
F6_08_T0 = "Si  rivolto a parenti, amici, conoscenti, sindacati"
F6_09_T0 = "Ha cercato lavoro su Internet"
F6_10_T0 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_T0 = "Ha cercato terreni, locali, attrezzature per avviare una attivit autonoma"
F6_12_T0 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_T0 = "Altra azione (specificare)"
F6A_01_T0 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F6A_02_T0 = "Esaminando offerte di lavoro"
F6A_03_T0 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_T0 = "Altro (specificare)"
F7_T0 = "NOME cerca un lavoro?"
F8_T0 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F10_T0 = "Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ..."
F10A_T0 = "NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c"
F12_T0 = "Anche se al momento non sta cercando lavoro, NOME vorrebbe comunque lavorare? (*)"
F13_T0 = "Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F14_T0 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F16_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro?"
F17_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati?"
F18_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico?"
F19_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico?"
F20_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali?"
F21_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci?"
F22_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?"
F23_T0 = "Nelle 4 settimane DAL ... AL ... NOME si  rivolto/a a parenti, amici, conoscenti, sindacati per trovare lavoro?"
F24_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet?"
F24A_01_T0 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F24A_02_T0 = "Esaminando offerte di lavoro"
F24A_03_T0 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_T0 = "Altro (specificare)"
F25_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro?"
F26_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?"
F27_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?"
F28_T0 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?"
F29_01_T0 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_T0 = "Si, in attesa di risposte da aziende, da privati"
F29_03_T0 = "Si, in attesa di una chiamata dal Centro per l'impiego"
F29_04_T0 = "No"
F29_97_T0 = "Non sa"
F30_T0 = "NOME ha gi trovato un lavoro che deve iniziare?"
F31_T0 = "Da quanti mesi NOME sta cercando lavoro?"
F32_T0 = "NOME immediatamente prima di iniziare a cercare un lavoro:"
F33_T0 = "Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F34_T0 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_T0 = "NOME  sta cercando un lavoro in proprio o come dipendente?"
F36_T0 = "NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?"
F37_T0 = "Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?"
F38_T0 = "Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?"
F40_T0 = "Sarebbe disposto/a ad accettare un lavoro a termine (con una specifica durata)?"
F41_T0 = "Sarebbe disposto/a a lavorare:"
F43_T0 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_T0 = "Immediatamente prima di iniziare a cercare questo lavoro NOME:"
F45_T0 = "NOME inizier questo lavoro entro il [DOMENICA+90gg]?"
F46_T0 = "Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F47_T0 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_T0 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_T0 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_T0 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_T0 = "In conclusione, nella settimana DAL ... AL ...  NOME come si considerava:"
I5_T0 = "A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME era:"
I6_T0 = "NOME svolgeva:"
I7_T0 = "NOME era assunto/a con un contratto di lavoro alle dipendenze? (*)"
I8_T0 = "NOME aveva dei dipendenti? Se l'aiutavano dei familiari o altre persone senza essere pagati non li consideri"
I9_T0 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
RIP4_T0 = "ripartizione geografica in 4 classi"
RIP3_T0 = "ripartizione geografica in 3 classi"
CLETAD_T0 = "classi di et decennali"
CLETAQ_T0 = "classi di et quinquennali"
CITTAD_T0 = "cittadinanza"
COND3_T0 = "condizione professionale a 3 modalit"
COND10_T0 = "condizione professionale a 10 modalit"
DIPAUT_T0 = "posizione nella professione"
DIPIND_T0 = "dipendenti - indipendenti attivit principale"
ASSOCC_T0 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_T0 = "posizione nella professione dettagliata"
DETIND_T0 = "lavoro a tempo determinato o indeterminato"
PIEPAR_T0 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_T0 = "ore complessivamente lavorate"
PROF1_T0 = "professione a 1 digit attivit principale"
PROF3_T0 = "professione attivit principale 3 digit"
ATE2D_T0 = "attivit economica principale 2 digit"
CAT12_T0 = "ateco a 12 classi"
CAT5_T0 = "ateco a 5 classi"
CAT3_T0 = "ateco a 3 classi"
LAVSPE_T0 = "lavoro fuori dal comune di residenza"
REGSPE_T0 = "codice regione dove lavora pi spesso (C51)"
TRACOM_T0 = "trasferimento per lavoro attuale"
REGTRA_T0 = "codice regione in cui abitava prima (C54)"
DIPAUS_T0 = "posizione nella professione per il secondo lavoro"
DIPINS_T0 = "dipendenti - indipendenti attivit secondaria"
PROF1S_T0 = "professione attivit secondaria a 1 digit"
PROF3S_T0 = "professione attivit secondaria a 3 digit"
ATE2DS_T0 = "attivit economica secondaria 2 digit"
CAT12S_T0 = "ateco 12 classi per il secondo lavoro"
CAT5S_T0 = "ateco 5 classi per il secondo lavoro"
CAT3S_T0 = "ateco 3 classi per il secondo lavoro"
DIPAUP_T0 = "posizione nella professione anno precedente"
DIPINP_T0 = "dipendenti - indipendenti anno precedente"
ATE2DP_T0 = "attivit economica 2 digit anno precedente"
CAT12P_T0 = "ateco 12 classi anno precedente"
CAT5P_T0 = "ateco 5 classi anno precedente"
CAT3P_T0 = "ateco 3 classi anno precedente"
ESPLAV_T0 = "ha precedenti esperienze"
DURRIC_T0 = "durata della ricerca"
ANNO_T1 = "anno"
TRIM_T1 = "trimestre"
SG4_T1 = "Le chieder prima alcune informazioni sulla sua famiglia. Quante persone vivono abitualmente in questa casa, compreso lei? Escluda eventuali collaboratori domestici o affittuari. (*)"
SG24_T1 = "Qual  il titolo di studio pi elevato che NOME ha conseguito? Sono compresi i titoli rilasciati dai corsi di istruzione e formazione professionale (IFP,IFTS,ITS)"
SG24A_T1 = "A quale di questi diplomi fa riferimento?"
SG24B_T1 = "Ha conseguito un titolo di studio post-laurea, post-diploma accademico AFAM o dottorato di ricerca?"
B1_T1 = "LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f"
B2_T1 = "Sempre nella settimana che va DA Luned ... A DOMENICA ... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cass"
B3_T1 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B4_T1 = "NOME svolge:"
B4A_T1 = "NOME  assunto/a con un contratto di lavoro alle dipendenze? (*)"
C1_T1 = "NOME svolge:"
C1A_T1 = "NOME  assunto/a con un contratto di lavoro alle dipendenze? (*)"
C4_T1 = "Ha dei dipendenti? Se l'aiutano dei familiari o altre persone senza essere pagati non li consideri"
C5_T1 = "NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?"
C6_T1 = "Abitualmente NOME decide dove lavorare o  tenuto/a a lavorare presso l'azienda e/o il cliente? (*)"
C7_T1 = "Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? (*)"
C9_T1 = "NOME :"
C10_T1 = "NOME ha l'incarico di coordinare il lavoro svolto da altre persone?"
C14_T1 = "L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)?"
C18_T1 = " Quante persone lavorano nella sede in cui NOME lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C20_T1 = "NOME ha un contratto a termine (a tempo determinato) o un contratto a tempo indeterminato (senza una scadenza)? (*)"
C21_T1 = "Qual  la durata complessiva in mesi dell'attuale contratto? (*)"
C22_T1 = "Il lavoro  a termine perch si tratta di:"
C24_T1 = "Ma NOME  forse un/una lavoratore/trice in somministrazione (ex interinale), cio ha un contratto con un'agenzia di somministrazione (ex-interinale) ma lavora in un'altra impresa?"
C24bis_T1 = "Per questo lavoro, NOME  retribuito/a dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?"
C24ter_T1 = "NOME lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?"
C25_T1 = "NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?"
C27_T1 = "NOME ha un contratto a tempo pieno o un contratto part-time (a tempo parziale)? (*)"
C27B_T1 = "Di che tipo di part-time si tratta?"
C27D_T1 = "Lavora prevalentemente:"
C28_T1 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29B_T1 = "NOME lavora part-time perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costos"
C31_T1 = "Escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME di solito quante ore lavora a settimana? (*)"
C31A_T1 = "Considerando le ultime 4 settimane, escludendo linterruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana?"
C32_T1 = "LA SETTIMANA SCORSA , cio DA LUNED ... A DOMENICA ... NOME ha lavorato meno ore o pi ore del solito? (*)"
C33_T1 = "NOME principalmente ha lavorato pi del solito perch ha svolto: (*)"
C34_T1 = "Qual  il motivo principale per cui NOME ha lavorato meno del solito?"
C35_T1 = "Rispetto all'orario contrattuale (o allaccordo verbale) LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore"
C36_T1 = "Rispetto all'orario contrattuale (o allaccordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C37_T1 = "Complessivamente nella settimana che va DA Luned ... A DOMENICA ... NOME quante ore ha lavorato?"
C38_T1 = "Nella settimana DA Luned ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo"
C39_T1 = "Complessivamente nella settimana che va DA Luned ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo"
C39A_T1 = "Nella settimana DA Luned ... A DOMENICA ..., NOME  in quale dei seguenti modi avrebbe voluto lavorare pi ore?"
C40_T1 = "Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive sarebbe stato/a disponibile a lavorare pi ore?"
C42_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa)"
C43_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23 fino alle 5)"
C44_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato (indipendentemente dall'orario)?"
C45_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica (indipendentemente  dall'orario)?"
C46_T1 = "Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?"
C47_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro?"
C48_T1 = "Per accordo con il datore di lavoro, nelle 4 settimane DAL ... AL ... NOME ha effettuato a casa ore di lavoro retribuite o che possono essere recuperate? (*)"
C59_T1 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C60_T1 = "Questo  il suo primo lavoro?"
D1_T1 = "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA Luned ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori sv"
D2_T1 = "LA SETTIMANA SCORSA, DA Luned ... A DOMENICA ..., NOME quante ore ha dedicato a questo secondo lavoro? (*)"
D3_T1 = "NOME fa questo lavoro: (*)"
D4_T1 = "NOME svolge:"
D5_T1 = "NOME  assunto/a con un contratto di lavoro alle dipendenze? (*)"
F1_T1 = "NOME cerca un altro lavoro?"
F2_T1 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_T1 = "Qual  il motivo principale per cui NOME cerca un altro lavoro?"
F4_T1 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_T1 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F6_01_T1 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_T1 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_T1 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_T1 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_T1 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_T1 = "Ha messo inserzioni sui giornali o ha risposto ad annunci"
F6_07_T1 = "Ha fatto domande di lavoro e/o inviato (o consegnato) curriculum a privati"
F6_08_T1 = "Si  rivolto a parenti, amici, conoscenti, sindacati"
F6_09_T1 = "Ha cercato lavoro su Internet"
F6_10_T1 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_T1 = "Ha cercato terreni, locali, attrezzature per avviare una attivit autonoma"
F6_12_T1 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_T1 = "Altra azione (specificare)"
F6A_01_T1 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F6A_02_T1 = "Esaminando offerte di lavoro"
F6A_03_T1 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_T1 = "Altro (specificare)"
F7_T1 = "NOME cerca un lavoro?"
F8_T1 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F10_T1 = "Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ..."
F10A_T1 = "NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c"
F12_T1 = "Anche se al momento non sta cercando lavoro, NOME vorrebbe comunque lavorare? (*)"
F13_T1 = "Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F14_T1 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F16_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro?"
F17_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati?"
F18_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico?"
F19_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico?"
F20_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali?"
F21_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci?"
F22_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?"
F23_T1 = "Nelle 4 settimane DAL ... AL ... NOME si  rivolto/a a parenti, amici, conoscenti, sindacati per trovare lavoro?"
F24_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet?"
F24A_01_T1 = "Collegandosi al sito web di un Centro pubblico per  l'impiego (ex Ufficio di collocamento)"
F24A_02_T1 = "Esaminando offerte di lavoro"
F24A_03_T1 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_T1 = "Altro (specificare)"
F25_T1 = "Nelle 4 settimane DAL ... A ... NOME ha avuto contatti con un'agenzia di somministrazione (ex interinale) o con una struttura di intermediazione diversa da un Centro pubblico per l'impiego per cercare"
F26_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?"
F27_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?"
F28_T1 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?"
F29_01_T1 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_T1 = "Si, in attesa di risposte da aziende, da privati"
F29_03_T1 = "Si, in attesa di una chiamata dal Centro per l'impiego"
F29_04_T1 = "No"
F29_97_T1 = "Non sa"
F30_T1 = "NOME ha gi trovato un lavoro che deve iniziare?"
F33_T1 = "Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F34_T1 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_T1 = "NOME  sta cercando un lavoro in proprio o come dipendente?"
F36_T1 = "NOME  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?"
F37_T1 = "Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?"
F38_T1 = "Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?"
F40_T1 = "Sarebbe disposto/a ad accettare un lavoro a termine (con una specifica durata)?"
F41_T1 = "Sarebbe disposto/a a lavorare:"
F45_T1 = "NOME inizier questo lavoro entro il [DOMENICA+90gg]?"
F46_T1 = "Se NOME avesse trovato lavoro nella settimana DA Luned ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F47_T1 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_T1 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_T1 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_T1 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_T1 = "Nella settimana DAL ... AL ... NOME si considerava occupato, disoccupato, casalinga, studente o ritirato dal lavoro? (*)"
COND3_T1 = "condizione professionale a 3 modalit"
COND10_T1 = "condizione professionale a 10 modalit"
DIPAUT_T1 = "posizione nella professione"
DIPIND_T1 = "dipendenti - indipendenti attivit principale"
ASSOCC_T1 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_T1 = "posizione nella professione dettagliata"
DETIND_T1 = "lavoro a tempo determinato o indeterminato"
PIEPAR_T1 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_T1 = "ore complessivamente lavorate"
PROF1_T1 = "professione a 1 digit attivit principale"
PROF3_T1 = "professione attivit principale 3 digit"
ATE2D_T1 = "attivit economica principale 2 digit"
CAT12_T1 = "ateco a 12 classi"
CAT5_T1 = "ateco a 5 classi"
CAT3_T1 = "ateco a 3 classi"
LAVSPE_T1 = "lavoro fuori dal comune di residenza"
REGSPE_T1 = "codice regione dove lavora pi spesso (C51)"
DIPAUS_T1 = "posizione nella professione per il secondo lavoro"
DIPINS_T1 = "dipendenti - indipendenti attivit secondaria"
PROF1S_T1 = "professione attivit secondaria a 1 digit"
PROF3S_T1 = "professione attivit secondaria a 3 digit"
ATE2DS_T1 = "attivit economica secondaria 2 digit"
CAT12S_T1 = "ateco 12 classi per il secondo lavoro"
CAT5S_T1 = "ateco 5 classi per il secondo lavoro"
CAT3S_T1 = "ateco 3 classi per il secondo lavoro"
ESPLAV_T1 = "ha precedenti esperienze"
MFRFAM_LONG = "codice famiglia per MFR (ricodificato con metodo casuale)"
MFRIND_LONG = "codice individuo per MFR (ricodificato con metodo casuale)"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_T0 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $REG2F /* REG_T0 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $SG14F /* SG11_T0 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG15F /* SG13_T0 */
"1" = "In Italia"
"2" = "All'estero"
;
VALUE $SG16F /* SG16_T0 */
"1" = "S"
"2" = "No"
;
VALUE $SG27F /* SG24_T0 */
"01" = "Nessun titolo"
"02" = "Licenza elementare / Attestato di valutazione finale"
"03" = "Licenza media (dall'anno 2007 denominata Diploma di Istruzione secondaria di I grado) o avviamento professionale (conseguito non oltre all'anno 1965)"
"04" = "Diploma di qualifica professionale di scuola secondaria superiore (di II grado) di 2-3 anni che non permette l'iscrizione all'Universit"
"05" = "Diploma di maturit / Diploma di istruzione secondaria superiore (di II grado) di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Diploma di Accademia (Belle Arti, Nazionale di arte drammatica, Nazionale di Danza), Istituto superiore Industrie artistiche, Conservatorio di musica statale, Istituto di Musica Pareggiato"
"07" = "Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di primo livello (triennale)"
"09" = "Laurea specialistica / magistrale (biennale)"
"10" = "Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica / magistrale a ciclo unico"
"13" = "Attestato IFP di qualifica professionale triennale (operatore) / Diploma professionale IFP di tecnico (quarto anno) (dal 2005)"
"14" = "Certificato di specializzazione tecnica superiore  IFTS (dal 2000)"
"15" = "Diploma di tecnico superiore ITS (corsi biennali) (dal 2013)"
;
VALUE $SG28F /* SG24A_T0 */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica, musicale e coreutica di I livello"
"003" = "Diploma accademico di alta formazione artistica, musicale e coreutica di II livello"
"997" = "Non sa"
;
VALUE $SG29F /* SG24B_T0 */
"1" = "Master universitario di I livello/ Diploma accademico  di perfezionamento o Master di I livello/Diploma accademico di specializzazione di I livello"
"2" = "Master universitario di II livello/ Diploma accademico di perfezionamento o Master di II livello/Diploma accademico di specializzazione di II livello"
"3" = "Diploma di specializzazione universitaria"
"4" = "Dottorato di ricerca/Diploma accademico di formazione alla ricerca AFAM"
"5" = "Nessuno di questi"
;
VALUE $B1_10F /* B1_T0 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_11F /* B2_T0 */
"1" = "S"
"2" = "No"
;
VALUE $B3_12F /* B3_T0 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"004" = "Controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione riconosciuta nell'orario lavorativo"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza/scarsit di lavoro"
"018" = "Studio o formazione non riconosciuta nell'orario lavorativo"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna d'inverno, etc.)"
"996" = "Altro motivo (specificare)"
;
VALUE $B4_13F /* B4_T0 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A14F /* B4A_T0 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1_15F /* C1_T0 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1A16F /* C1A_T0 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C4_17F /* C4_T0 */
"1" = "S"
"2" = "No"
;
VALUE $C5_18F /* C5_T0 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_19F /* C6_T0 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_20F /* C7_T0 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_21F /* C9_T0 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C1022F /* C10_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C1423F /* C14_T0 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C1824F /* C18_T0 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C2025F /* C20_T0 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C2227F /* C22_T0 */
"001" = "Per imparare il lavoro (stage, tirocinio e apprendistato)"
"002" = "Per svolgere un periodo di prova"
"003" = " un lavoro stagionale"
"004" = "Il lavoro  per sua natura occasionale, discontinuo o intermittente"
"005" = "Per realizzare un progetto specifico"
"006" = "Per occupare un posto vacante (comprese supplenze brevi e incarico a termine nella scuola, nella sanit, etc.)"
"007" = " l'unico che  stato proposto (compreso eventuale lavoro senza contratto e chi dice non c' una ragione specifica)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2428F /* C24_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2429F /* C24bis_T0 */
"001" = "Dall'impresa"
"002" = "Dall'agenzia interinale"
"997" = "Non sa"
;
VALUE $C2430F /* C24ter_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2531F /* C25_T0 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C2732F /* C27_T0 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C2733F /* C27B_T0 */
"001" = "Part-time orizzontale: lavora tutti i giorni ma meno ore rispetto all'orario normale giornaliero"
"002" = "Part-time verticale: lavora a tempo pieno ma solo alcuni giorni della settimana, del mese o dell'anno"
"003" = "Combinazione di part-time orizzontale e verticale"
"004" = "Part-time occasionale o saltuario"
"997" = "Non sa"
;
VALUE $C2734F /* C27D_T0 */
"001" = "Alcuni giorni a settimana"
"002" = "Alcune settimane al mese"
"003" = "Alcuni mesi all'anno"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2835F /* C28_T0 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C2936F /* C29B_T0 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No, lavora part-time per altri motivi"
"997" = "Non sa"
;
VALUE $C3239F /* C32_T0 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C3340F /* C33_T0 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C3441F /* C34_T0 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"004" = "Controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione riconosciuta nell'orario lavorativo"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale, compreso allattamento)"
"015" = "Mancanza/scarsit di lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"018" = "Studio o formazione non riconosciuta nellorario lavorativo"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino, raccoglitore di frutta, cameriere in montagna dinverno etc.)"
"996" = "raccoglitore di frutta, cameriere in montagna dinverno etc.)"
;
VALUE $C3542F /* C35_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3845F /* C38_T0 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C3947F /* C39A_T0 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C4048F /* C40_T0 */
"001" = "S, nella settimana specificata o entro le due settimane successive"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4249F /* C42_T0 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4350F /* C43_T0 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4451F /* C44_T0 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4552F /* C45_T0 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4653F /* C46_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4754F /* C47_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4855F /* C48_T0 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C5356F /* C53_T0 */
"001" = "S, da un altro comune italiano"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nel comune di residenza"
"997" = "Non sa"
;
VALUE $C5957F /* C59_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C6058F /* C60_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_59F /* D1_T0 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_61F /* D3_T0 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_62F /* D4_T0 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_63F /* D5_T0 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $F1_64F /* F1_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F2_65F /* F2_T0 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_66F /* F3_T0 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_67F /* F4_T0 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_68F /* F5_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F6_69F /* F6_01_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_70F /* F6_02_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_71F /* F6_03_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_72F /* F6_04_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_73F /* F6_05_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_74F /* F6_06_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_75F /* F6_07_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_76F /* F6_08_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_77F /* F6_09_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_78F /* F6_10_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_79F /* F6_11_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_80F /* F6_12_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_81F /* F6_96_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A82F /* F6A_01_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A83F /* F6A_02_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A84F /* F6A_03_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A85F /* F6A_96_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_86F /* F7_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F8_87F /* F8_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F1088F /* F10_T0 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Permanentemente inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (compreso fa la casalinga, esclusa maternit, cura dei figli o di altre persone)"
"014" = " in attesa di iniziare a ricevere la pensione"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F1089F /* F10A_T0 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No, non ha cercato lavoro per altri motivi"
"997" = "Non sa"
;
VALUE $F1290F /* F12_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F1391F /* F13_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F1492F /* F14_T0 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F1693F /* F16_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F1794F /* F17_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F1895F /* F18_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F1996F /* F19_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F2097F /* F20_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F2198F /* F21_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F2299F /* F22_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F23100F /* F23_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F24101F /* F24_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F24102F /* F24A_01_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F24103F /* F24A_02_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F24104F /* F24A_03_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F24105F /* F24A_96_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F25106F /* F25_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F26107F /* F26_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F27108F /* F27_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F28109F /* F28_T0 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29110F /* F29_01_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F29111F /* F29_02_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F29112F /* F29_03_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F29113F /* F29_04_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F29114F /* F29_97_T0 */
"0" = "No"
"1" = "Si"
;
VALUE $F30115F /* F30_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F32117F /* F32_T0 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33118F /* F33_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F34119F /* F34_T0 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35120F /* F35_T0 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36121F /* F36_T0 */
"1" = "A tempo pieno"
"2" = "Part-time (a tempo parziale)"
"3" = "Senza preferenze"
;
VALUE $F37122F /* F37_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F38123F /* F38_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F40124F /* F40_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41125F /* F41_T0 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44127F /* F44_T0 */
"1" = "Studiava"
"2" = "Era in servizio di leva o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45128F /* F45_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F46129F /* F46_T0 */
"1" = "S"
"2" = "No"
;
VALUE $F47130F /* F47_T0 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48131F /* F48_T0 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49132F /* F49_T0 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50133F /* F50_T0 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_134F /* I1_T0 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I5_135F /* I5_T0 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I6_136F /* I6_T0 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $I7_137F /* I7_T0 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $I8_138F /* I8_T0 */
"1" = "S"
"2" = "No"
;
VALUE $I9_139F /* I9_T0 */
"001" = "A termine (tempo determinato)"
"002" = "A tempo indeterminato (senza una scadenza)"
"997" = "Non sa"
;
VALUE $RIP140F /* RIP4_T0 */
"1" = "Nord ovest"
"2" = "Nord est"
"3" = "Centro"
"4" = "Mezzogiorno"
;
VALUE $RIP141F /* RIP3_T0 */
"1" = "Nord"
"2" = "Centro"
"3" = "Mezzogiorno"
;
VALUE $CLE142F /* CLETAD_T0 */
"1" = "0-14"
"2" = "15-24"
"3" = "25-34"
"4" = "35-44"
"5" = "45-54"
"6" = "55-64"
"7" = "65-74"
"8" = "75 e +"
;
VALUE $CLE143F /* CLETAQ_T0 */
"01" = "0-14"
"02" = "15-19"
"03" = "20-24"
"04" = "25-29"
"05" = "30-34"
"06" = "35-39"
"07" = "40-44"
"08" = "45-49"
"09" = "50-54"
"10" = "55-59"
"11" = "60-64"
"12" = "65-69"
"13" = "70-74"
"14" = "75 e +"
;
VALUE $CIT144F /* CITTAD_T0 */
"1" = "citt. italiano"
"2" = "citt. straniero UE"
"3" = "citt. straniero NON UE"
;
VALUE $CON145F /* COND3_T0 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON146F /* COND10_T0 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP147F /* DIPAUT_T0 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP148F /* DIPIND_T0 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS149F /* ASSOCC_T0 */
"1" = "S"
"2" = "No"
;
VALUE $POS150F /* POSPRO_T0 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET151F /* DETIND_T0 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE152F /* PIEPAR_T0 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO154F /* PROF1_T0 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE156F /* ATE2D_T0 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT157F /* CAT12_T0 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT158F /* CAT5_T0 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT159F /* CAT3_T0 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $LAV160F /* LAVSPE_T0 */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG161F /* REGSPE_T0 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $TRA162F /* TRACOM_T0 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG163F /* REGTRA_T0 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $DIP164F /* DIPAUS_T0 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP165F /* DIPINS_T0 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO166F /* PROF1S_T0 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE168F /* ATE2DS_T0 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT169F /* CAT12S_T0 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT170F /* CAT5S_T0 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT171F /* CAT3S_T0 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $DIP172F /* DIPAUP_T0 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP173F /* DIPINP_T0 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ATE174F /* ATE2DP_T0 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT175F /* CAT12P_T0 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT176F /* CAT5P_T0 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT177F /* CAT3P_T0 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $ESP178F /* ESPLAV_T0 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
VALUE $TRI181F /* TRIM_T1 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $SG2183F /* SG24_T1 */
"01" = "Nessun titolo"
"02" = "Licenza elementare / Attestato di valutazione finale"
"03" = "Licenza media (dall'anno 2007 denominata Diploma di Istruzione secondaria di I grado) o avviamento professionale (conseguito non oltre all'anno 1965)"
"04" = "Diploma di qualifica professionale di scuola secondaria superiore (di II grado) di 2-3 anni che non permette l'iscrizione all'Universit"
"05" = "Diploma di maturit / Diploma di istruzione secondaria superiore (di II grado) di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Diploma di Accademia (Belle Arti, Nazionale di arte drammatica, Nazionale di Danza), Istituto superiore Industrie artistiche, Conservatorio di musica statale, Istituto di Musica Pareggiato"
"07" = "Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di primo livello (triennale)"
"09" = "Laurea specialistica / magistrale (biennale)"
"10" = "Laurea di 4-6 anni: laurea del vecchio ordinamento o laurea specialistica / magistrale a ciclo unico"
"13" = "Attestato IFP di qualifica professionale triennale (operatore) / Diploma professionale IFP di tecnico (quarto anno) (dal 2005)"
"14" = "Certificato di specializzazione tecnica superiore  IFTS (dal 2000)"
"15" = "Diploma di tecnico superiore ITS (corsi biennali) (dal 2013)"
;
VALUE $SG2184F /* SG24A_T1 */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica, musicale e coreutica di I livello"
"003" = "Diploma accademico di alta formazione artistica, musicale e coreutica di II livello"
"997" = "Non sa"
;
VALUE $SG2185F /* SG24B_T1 */
"1" = "Master universitario di I livello/ Diploma accademico  di perfezionamento o Master di I livello/Diploma accademico di specializzazione di I livello"
"2" = "Master universitario di II livello/ Diploma accademico di perfezionamento o Master di II livello/Diploma accademico di specializzazione di II livello"
"3" = "Diploma di specializzazione universitaria"
"4" = "Dottorato di ricerca/Diploma accademico di formazione alla ricerca AFAM"
"5" = "Nessuno di questi"
;
VALUE $B1_186F /* B1_T1 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_187F /* B2_T1 */
"1" = "S"
"2" = "No"
;
VALUE $B3_188F /* B3_T1 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"004" = "Controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione riconosciuta nell'orario lavorativo"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza/scarsit di lavoro"
"018" = "Studio o formazione non riconosciuta nell'orario lavorativo"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna d'inverno, etc.)"
"996" = "Altro motivo (specificare)"
;
VALUE $B4_189F /* B4_T1 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A190F /* B4A_T1 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1_191F /* C1_T1 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1A192F /* C1A_T1 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C4_193F /* C4_T1 */
"1" = "S"
"2" = "No"
;
VALUE $C5_194F /* C5_T1 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_195F /* C6_T1 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_196F /* C7_T1 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_197F /* C9_T1 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C10198F /* C10_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C14199F /* C14_T1 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C18200F /* C18_T1 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C20201F /* C20_T1 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C22203F /* C22_T1 */
"001" = "Per imparare il lavoro (stage, tirocinio e apprendistato)"
"002" = "Per svolgere un periodo di prova"
"003" = " un lavoro stagionale"
"004" = "Il lavoro  per sua natura occasionale, discontinuo o intermittente"
"005" = "Per realizzare un progetto specifico"
"006" = "Per occupare un posto vacante (comprese supplenze brevi e incarico a termine nella scuola, nella sanit, etc.)"
"007" = " l'unico che  stato proposto (compreso eventuale lavoro senza contratto e chi dice non c' una ragione specifica)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C24204F /* C24_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C24205F /* C24bis_T1 */
"001" = "Dall'impresa"
"002" = "Dall'agenzia di somministrazione"
"997" = "Non sa"
;
VALUE $C24206F /* C24ter_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C25207F /* C25_T1 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C27208F /* C27_T1 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C27209F /* C27B_T1 */
"001" = "Part-time orizzontale: lavora tutti i giorni ma meno ore rispetto all'orario normale giornaliero"
"002" = "Part-time verticale: lavora a tempo pieno ma solo alcuni giorni della settimana, del mese o dell'anno"
"003" = "Combinazione di part-time orizzontale e verticale"
"004" = "Part-time occasionale o saltuario"
"997" = "Non sa"
;
VALUE $C27210F /* C27D_T1 */
"001" = "Alcuni giorni a settimana"
"002" = "Alcune settimane al mese"
"003" = "Alcuni mesi all'anno"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C28211F /* C28_T1 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno/non c' abbastanza lavoro"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C29212F /* C29B_T1 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No, lavora part-time per altri motivi"
"997" = "Non sa"
;
VALUE $C32215F /* C32_T1 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C33216F /* C33_T1 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C34217F /* C34_T1 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"004" = "Controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione riconosciuta nell'orario lavorativo"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino al dodicesimo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale, compreso allattamento)"
"015" = "Mancanza/scarsit di lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"018" = "Studio o formazione non riconosciuta nellorario lavorativo"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale ALLE DIPENDENZE (ad es. bagnino, raccoglitore di frutta, cameriere in montagna d'inverno etc.)"
"996" = "Altro (specificare)"
;
VALUE $C35218F /* C35_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C38221F /* C38_T1 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C39223F /* C39A_T1 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C40224F /* C40_T1 */
"001" = "S, nella settimana specificata o entro le due settimane successive"
"002" = "No"
"997" = "Non sa"
;
VALUE $C42225F /* C42_T1 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C43226F /* C43_T1 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C44227F /* C44_T1 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C45228F /* C45_T1 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C46229F /* C46_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C47230F /* C47_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C48231F /* C48_T1 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C59232F /* C59_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C60233F /* C60_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_234F /* D1_T1 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_236F /* D3_T1 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_237F /* D4_T1 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_238F /* D5_T1 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $F1_239F /* F1_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F2_240F /* F2_T1 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_241F /* F3_T1 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_242F /* F4_T1 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_243F /* F5_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F6_244F /* F6_01_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_245F /* F6_02_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_246F /* F6_03_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_247F /* F6_04_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_248F /* F6_05_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_249F /* F6_06_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_250F /* F6_07_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_251F /* F6_08_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_252F /* F6_09_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_253F /* F6_10_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_254F /* F6_11_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_255F /* F6_12_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_256F /* F6_96_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A257F /* F6A_01_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A258F /* F6A_02_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A259F /* F6A_03_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A260F /* F6A_96_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_261F /* F7_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F8_262F /* F8_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F10263F /* F10_T1 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Permanentemente inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (compreso fa la casalinga, esclusa maternit, cura dei figli o di altre persone)"
"014" = " in attesa di iniziare a ricevere la pensione"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10264F /* F10A_T1 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No, non ha cercato lavoro per altri motivi"
"997" = "Non sa"
;
VALUE $F12265F /* F12_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F13266F /* F13_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F14267F /* F14_T1 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F16268F /* F16_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F17269F /* F17_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F18270F /* F18_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F19271F /* F19_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F20272F /* F20_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F21273F /* F21_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F22274F /* F22_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F23275F /* F23_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F24276F /* F24_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F24277F /* F24A_01_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F24278F /* F24A_02_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F24279F /* F24A_03_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F24280F /* F24A_96_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F25281F /* F25_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F26282F /* F26_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F27283F /* F27_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F28284F /* F28_T1 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29285F /* F29_01_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F29286F /* F29_02_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F29287F /* F29_03_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F29288F /* F29_04_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F29289F /* F29_97_T1 */
"0" = "No"
"1" = "Si"
;
VALUE $F30290F /* F30_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F33291F /* F33_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F34292F /* F34_T1 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35293F /* F35_T1 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36294F /* F36_T1 */
"1" = "A tempo pieno"
"2" = "Part-time (a tempo parziale)"
"3" = "Senza preferenze"
;
VALUE $F37295F /* F37_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F38296F /* F38_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F40297F /* F40_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41298F /* F41_T1 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F45299F /* F45_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F46300F /* F46_T1 */
"1" = "S"
"2" = "No"
;
VALUE $F47301F /* F47_T1 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (compreso la casalinga, esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Frequenta uno stage o un tirocinio"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48302F /* F48_T1 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49303F /* F49_T1 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50304F /* F50_T1 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_305F /* I1_T1 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di NUOVA occupazione"
"3" = "Disoccupato in cerca di PRIMA occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $CON306F /* COND3_T1 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON307F /* COND10_T1 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP308F /* DIPAUT_T1 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP309F /* DIPIND_T1 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS310F /* ASSOCC_T1 */
"1" = "S"
"2" = "No"
;
VALUE $POS311F /* POSPRO_T1 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET312F /* DETIND_T1 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE313F /* PIEPAR_T1 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO315F /* PROF1_T1 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE317F /* ATE2D_T1 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT318F /* CAT12_T1 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT319F /* CAT5_T1 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT320F /* CAT3_T1 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $LAV321F /* LAVSPE_T1 */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG322F /* REGSPE_T1 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $DIP323F /* DIPAUS_T1 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP324F /* DIPINS_T1 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO325F /* PROF1S_T1 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE327F /* ATE2DS_T1 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT328F /* CAT12S_T1 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT329F /* CAT5S_T1 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT330F /* CAT3S_T1 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $ESP331F /* ESPLAV_T1 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
format TRIM_T0 $TRI1F.;
format REG_T0 $REG2F.;
format SG11_T0 $SG14F.;
format SG13_T0 $SG15F.;
format SG16_T0 $SG16F.;
format SG24_T0 $SG27F.;
format SG24A_T0 $SG28F.;
format SG24B_T0 $SG29F.;
format B1_T0 $B1_10F.;
format B2_T0 $B2_11F.;
format B3_T0 $B3_12F.;
format B4_T0 $B4_13F.;
format B4A_T0 $B4A14F.;
format C1_T0 $C1_15F.;
format C1A_T0 $C1A16F.;
format C4_T0 $C4_17F.;
format C5_T0 $C5_18F.;
format C6_T0 $C6_19F.;
format C7_T0 $C7_20F.;
format C9_T0 $C9_21F.;
format C10_T0 $C1022F.;
format C14_T0 $C1423F.;
format C18_T0 $C1824F.;
format C20_T0 $C2025F.;
format C22_T0 $C2227F.;
format C24_T0 $C2428F.;
format C24bis_T0 $C2429F.;
format C24ter_T0 $C2430F.;
format C25_T0 $C2531F.;
format C27_T0 $C2732F.;
format C27B_T0 $C2733F.;
format C27D_T0 $C2734F.;
format C28_T0 $C2835F.;
format C29B_T0 $C2936F.;
format C32_T0 $C3239F.;
format C33_T0 $C3340F.;
format C34_T0 $C3441F.;
format C35_T0 $C3542F.;
format C38_T0 $C3845F.;
format C39A_T0 $C3947F.;
format C40_T0 $C4048F.;
format C42_T0 $C4249F.;
format C43_T0 $C4350F.;
format C44_T0 $C4451F.;
format C45_T0 $C4552F.;
format C46_T0 $C4653F.;
format C47_T0 $C4754F.;
format C48_T0 $C4855F.;
format C53_T0 $C5356F.;
format C59_T0 $C5957F.;
format C60_T0 $C6058F.;
format D1_T0 $D1_59F.;
format D3_T0 $D3_61F.;
format D4_T0 $D4_62F.;
format D5_T0 $D5_63F.;
format F1_T0 $F1_64F.;
format F2_T0 $F2_65F.;
format F3_T0 $F3_66F.;
format F4_T0 $F4_67F.;
format F5_T0 $F5_68F.;
format F6_01_T0 $F6_69F.;
format F6_02_T0 $F6_70F.;
format F6_03_T0 $F6_71F.;
format F6_04_T0 $F6_72F.;
format F6_05_T0 $F6_73F.;
format F6_06_T0 $F6_74F.;
format F6_07_T0 $F6_75F.;
format F6_08_T0 $F6_76F.;
format F6_09_T0 $F6_77F.;
format F6_10_T0 $F6_78F.;
format F6_11_T0 $F6_79F.;
format F6_12_T0 $F6_80F.;
format F6_96_T0 $F6_81F.;
format F6A_01_T0 $F6A82F.;
format F6A_02_T0 $F6A83F.;
format F6A_03_T0 $F6A84F.;
format F6A_96_T0 $F6A85F.;
format F7_T0 $F7_86F.;
format F8_T0 $F8_87F.;
format F10_T0 $F1088F.;
format F10A_T0 $F1089F.;
format F12_T0 $F1290F.;
format F13_T0 $F1391F.;
format F14_T0 $F1492F.;
format F16_T0 $F1693F.;
format F17_T0 $F1794F.;
format F18_T0 $F1895F.;
format F19_T0 $F1996F.;
format F20_T0 $F2097F.;
format F21_T0 $F2198F.;
format F22_T0 $F2299F.;
format F23_T0 $F23100F.;
format F24_T0 $F24101F.;
format F24A_01_T0 $F24102F.;
format F24A_02_T0 $F24103F.;
format F24A_03_T0 $F24104F.;
format F24A_96_T0 $F24105F.;
format F25_T0 $F25106F.;
format F26_T0 $F26107F.;
format F27_T0 $F27108F.;
format F28_T0 $F28109F.;
format F29_01_T0 $F29110F.;
format F29_02_T0 $F29111F.;
format F29_03_T0 $F29112F.;
format F29_04_T0 $F29113F.;
format F29_97_T0 $F29114F.;
format F30_T0 $F30115F.;
format F32_T0 $F32117F.;
format F33_T0 $F33118F.;
format F34_T0 $F34119F.;
format F35_T0 $F35120F.;
format F36_T0 $F36121F.;
format F37_T0 $F37122F.;
format F38_T0 $F38123F.;
format F40_T0 $F40124F.;
format F41_T0 $F41125F.;
format F44_T0 $F44127F.;
format F45_T0 $F45128F.;
format F46_T0 $F46129F.;
format F47_T0 $F47130F.;
format F48_T0 $F48131F.;
format F49_T0 $F49132F.;
format F50_T0 $F50133F.;
format I1_T0 $I1_134F.;
format I5_T0 $I5_135F.;
format I6_T0 $I6_136F.;
format I7_T0 $I7_137F.;
format I8_T0 $I8_138F.;
format I9_T0 $I9_139F.;
format RIP4_T0 $RIP140F.;
format RIP3_T0 $RIP141F.;
format CLETAD_T0 $CLE142F.;
format CLETAQ_T0 $CLE143F.;
format CITTAD_T0 $CIT144F.;
format COND3_T0 $CON145F.;
format COND10_T0 $CON146F.;
format DIPAUT_T0 $DIP147F.;
format DIPIND_T0 $DIP148F.;
format ASSOCC_T0 $ASS149F.;
format POSPRO_T0 $POS150F.;
format DETIND_T0 $DET151F.;
format PIEPAR_T0 $PIE152F.;
format PROF1_T0 $PRO154F.;
format ATE2D_T0 $ATE156F.;
format CAT12_T0 $CAT157F.;
format CAT5_T0 $CAT158F.;
format CAT3_T0 $CAT159F.;
format LAVSPE_T0 $LAV160F.;
format REGSPE_T0 $REG161F.;
format TRACOM_T0 $TRA162F.;
format REGTRA_T0 $REG163F.;
format DIPAUS_T0 $DIP164F.;
format DIPINS_T0 $DIP165F.;
format PROF1S_T0 $PRO166F.;
format ATE2DS_T0 $ATE168F.;
format CAT12S_T0 $CAT169F.;
format CAT5S_T0 $CAT170F.;
format CAT3S_T0 $CAT171F.;
format DIPAUP_T0 $DIP172F.;
format DIPINP_T0 $DIP173F.;
format ATE2DP_T0 $ATE174F.;
format CAT12P_T0 $CAT175F.;
format CAT5P_T0 $CAT176F.;
format CAT3P_T0 $CAT177F.;
format ESPLAV_T0 $ESP178F.;
format TRIM_T1 $TRI181F.;
format SG24_T1 $SG2183F.;
format SG24A_T1 $SG2184F.;
format SG24B_T1 $SG2185F.;
format B1_T1 $B1_186F.;
format B2_T1 $B2_187F.;
format B3_T1 $B3_188F.;
format B4_T1 $B4_189F.;
format B4A_T1 $B4A190F.;
format C1_T1 $C1_191F.;
format C1A_T1 $C1A192F.;
format C4_T1 $C4_193F.;
format C5_T1 $C5_194F.;
format C6_T1 $C6_195F.;
format C7_T1 $C7_196F.;
format C9_T1 $C9_197F.;
format C10_T1 $C10198F.;
format C14_T1 $C14199F.;
format C18_T1 $C18200F.;
format C20_T1 $C20201F.;
format C22_T1 $C22203F.;
format C24_T1 $C24204F.;
format C24bis_T1 $C24205F.;
format C24ter_T1 $C24206F.;
format C25_T1 $C25207F.;
format C27_T1 $C27208F.;
format C27B_T1 $C27209F.;
format C27D_T1 $C27210F.;
format C28_T1 $C28211F.;
format C29B_T1 $C29212F.;
format C32_T1 $C32215F.;
format C33_T1 $C33216F.;
format C34_T1 $C34217F.;
format C35_T1 $C35218F.;
format C38_T1 $C38221F.;
format C39A_T1 $C39223F.;
format C40_T1 $C40224F.;
format C42_T1 $C42225F.;
format C43_T1 $C43226F.;
format C44_T1 $C44227F.;
format C45_T1 $C45228F.;
format C46_T1 $C46229F.;
format C47_T1 $C47230F.;
format C48_T1 $C48231F.;
format C59_T1 $C59232F.;
format C60_T1 $C60233F.;
format D1_T1 $D1_234F.;
format D3_T1 $D3_236F.;
format D4_T1 $D4_237F.;
format D5_T1 $D5_238F.;
format F1_T1 $F1_239F.;
format F2_T1 $F2_240F.;
format F3_T1 $F3_241F.;
format F4_T1 $F4_242F.;
format F5_T1 $F5_243F.;
format F6_01_T1 $F6_244F.;
format F6_02_T1 $F6_245F.;
format F6_03_T1 $F6_246F.;
format F6_04_T1 $F6_247F.;
format F6_05_T1 $F6_248F.;
format F6_06_T1 $F6_249F.;
format F6_07_T1 $F6_250F.;
format F6_08_T1 $F6_251F.;
format F6_09_T1 $F6_252F.;
format F6_10_T1 $F6_253F.;
format F6_11_T1 $F6_254F.;
format F6_12_T1 $F6_255F.;
format F6_96_T1 $F6_256F.;
format F6A_01_T1 $F6A257F.;
format F6A_02_T1 $F6A258F.;
format F6A_03_T1 $F6A259F.;
format F6A_96_T1 $F6A260F.;
format F7_T1 $F7_261F.;
format F8_T1 $F8_262F.;
format F10_T1 $F10263F.;
format F10A_T1 $F10264F.;
format F12_T1 $F12265F.;
format F13_T1 $F13266F.;
format F14_T1 $F14267F.;
format F16_T1 $F16268F.;
format F17_T1 $F17269F.;
format F18_T1 $F18270F.;
format F19_T1 $F19271F.;
format F20_T1 $F20272F.;
format F21_T1 $F21273F.;
format F22_T1 $F22274F.;
format F23_T1 $F23275F.;
format F24_T1 $F24276F.;
format F24A_01_T1 $F24277F.;
format F24A_02_T1 $F24278F.;
format F24A_03_T1 $F24279F.;
format F24A_96_T1 $F24280F.;
format F25_T1 $F25281F.;
format F26_T1 $F26282F.;
format F27_T1 $F27283F.;
format F28_T1 $F28284F.;
format F29_01_T1 $F29285F.;
format F29_02_T1 $F29286F.;
format F29_03_T1 $F29287F.;
format F29_04_T1 $F29288F.;
format F29_97_T1 $F29289F.;
format F30_T1 $F30290F.;
format F33_T1 $F33291F.;
format F34_T1 $F34292F.;
format F35_T1 $F35293F.;
format F36_T1 $F36294F.;
format F37_T1 $F37295F.;
format F38_T1 $F38296F.;
format F40_T1 $F40297F.;
format F41_T1 $F41298F.;
format F45_T1 $F45299F.;
format F46_T1 $F46300F.;
format F47_T1 $F47301F.;
format F48_T1 $F48302F.;
format F49_T1 $F49303F.;
format F50_T1 $F50304F.;
format I1_T1 $I1_305F.;
format COND3_T1 $CON306F.;
format COND10_T1 $CON307F.;
format DIPAUT_T1 $DIP308F.;
format DIPIND_T1 $DIP309F.;
format ASSOCC_T1 $ASS310F.;
format POSPRO_T1 $POS311F.;
format DETIND_T1 $DET312F.;
format PIEPAR_T1 $PIE313F.;
format PROF1_T1 $PRO315F.;
format ATE2D_T1 $ATE317F.;
format CAT12_T1 $CAT318F.;
format CAT5_T1 $CAT319F.;
format CAT3_T1 $CAT320F.;
format LAVSPE_T1 $LAV321F.;
format REGSPE_T1 $REG322F.;
format DIPAUS_T1 $DIP323F.;
format DIPINS_T1 $DIP324F.;
format PROF1S_T1 $PRO325F.;
format ATE2DS_T1 $ATE327F.;
format CAT12S_T1 $CAT328F.;
format CAT5S_T1 $CAT329F.;
format CAT3S_T1 $CAT330F.;
format ESPLAV_T1 $ESP331F.;
RUN;
